View Issue Details

IDCategoryLast Update
0007099bugs2020-04-17 21:24
Reportermc888Assigned Tox42 
Reproducibilityalways 
Status closedResolutionfixed 
PlatformkxstudioOSubuntu 14.04.5OS Version
Product Version5.4 
Fixed in Version 
Summary0007099: switch snapshot from editor list fails
Descriptionit may not actualy fail to load the xml - but splash screen for 'reload session history' gets stuck on screen, and UI becomes unusable
Steps To Reproduceclick a snapshot in editor list
TagsNo tags attached.

Relationships

related to 0007413 new Crash when cleaning up session - deleting snapshots 

Activities

x42

2017-07-01 01:12

administrator   ~0019845

A potential fix for this is in Ardour 5.10-165-g2b1b0aa24
please test.

mc888

2020-04-17 21:24

reporter   ~0021379

confirmed fix as of 5.12 (never saw 5.10)

Issue History

Date Modified Username Field Change
2016-11-08 05:07 mc888 New Issue
2017-07-01 01:12 x42 Note Added: 0019845
2017-07-01 01:12 x42 Assigned To => x42
2017-07-01 01:12 x42 Status new => feedback
2017-07-01 01:13 x42 Relationship added related to 0007413
2020-03-15 17:14 x42 Status feedback => resolved
2020-03-15 17:14 x42 Resolution open => fixed
2020-04-17 21:24 mc888 Status resolved => closed
2020-04-17 21:24 mc888 Note Added: 0021379